-- START of the section that you should be updating
--
--    NB: any line beginning with "--" is ignored - so the lines
--    below are just comments!
--
--Insert your media's information (under the section headers) between here...
  --background:
SharedMedia:Register("background", "solid", [[Interface\AddOns\SharedMedia\MyMedia files\solid.tga]])
SharedMedia:Register("background", "smoothblizzard", [[Interface\AddOns\SharedMedia\MyMedia files\smoothblizzard.tga]])
SharedMedia:Register("background", "vert", [[Interface\AddOns\SharedMedia\MyMedia files\vertbars.tga]])
SharedMedia:Register("background", "graphite", [[Interface\AddOns\SharedMedia\MyMedia files\graphite.tga]])
SharedMedia:Register("background", "glamour", [[Interface\AddOns\SharedMedia\MyMedia files\glamour.tga]])
SharedMedia:Register("background", "glamour2", [[Interface\AddOns\SharedMedia\MyMedia files\glamour2.tga]])
SharedMedia:Register("background", "glamour3", [[Interface\AddOns\SharedMedia\MyMedia files\glamour3.tga]])
SharedMedia:Register("background", "glamour4", [[Interface\AddOns\SharedMedia\MyMedia files\glamour4.tga]])
SharedMedia:Register("background", "glamour5", [[Interface\AddOns\SharedMedia\MyMedia files\glamour5.tga]])
SharedMedia:Register("background", "glamour6", [[Interface\AddOns\SharedMedia\MyMedia files\glamour6.tga]])
SharedMedia:Register("background", "glamour7", [[Interface\AddOns\SharedMedia\MyMedia files\glamour7.tga]])
SharedMedia:Register("background", "glass", [[Interface\AddOns\SharedMedia\MyMedia files\glass.tga]])
SharedMedia:Register("background", "wglass", [[Interface\AddOns\SharedMedia\MyMedia files\wglass.tga]])
SharedMedia:Register("background", "back2", [[Interface\AddOns\SharedMedia\MyMedia files\back2.tga]])
SharedMedia:Register("background", "dback", [[Interface\AddOns\SharedMedia\MyMedia files\dback.tga]])
SharedMedia:Register("background", "fade1", [[Interface\AddOns\SharedMedia\MyMedia files\fade1.tga]])
SharedMedia:Register("background", "fade2", [[Interface\AddOns\SharedMedia\MyMedia files\fade2.tga]])
SharedMedia:Register("background", "Tap1", [[Interface\Addons\SharedMedia\MyMedia files\Tap1.tga]])
SharedMedia:Register("background", "Tap2", [[Interface\Addons\SharedMedia\MyMedia files\Tap2.tga]])
SharedMedia:Register("background", "Tap3", [[Interface\Addons\SharedMedia\MyMedia files\Tap3.tga]])
SharedMedia:Register("background", "Tap4", [[Interface\Addons\SharedMedia\MyMedia files\Tap4.tga]])
SharedMedia:Register("background", "Brushed",[[Interface\Addons\SharedMedia\MyMedia files\brushed.tga]])
SharedMedia:Register("background", "Solid",[[Interface\Addons\SharedMedia\MyMedia files\solidback.tga]])
SharedMedia:Register("background", "HalBackground",[[Interface\Addons\SharedMedia\MyMedia files\HalBackground.tga]])
SharedMedia:Register("background", "HalBackgroundA",[[Interface\Addons\SharedMedia\MyMedia files\HalBackgroundA.tga]])
SharedMedia:Register("background", "Savant",[[Interface\Addons\SharedMedia\MyMedia files\savant.tga]])
SharedMedia:Register("background", "Savant1",[[Interface\Addons\SharedMedia\MyMedia files\savant1.tga]])
SharedMedia:Register("background", "Savant2",[[Interface\Addons\SharedMedia\MyMedia files\savant2.tga]])
SharedMedia:Register("background", "Savant3",[[Interface\Addons\SharedMedia\MyMedia files\savant3.tga]])
SharedMedia:Register("background", "Savant4",[[Interface\Addons\SharedMedia\MyMedia files\savant4.tga]])
SharedMedia:Register("background", "Savant5",[[Interface\Addons\SharedMedia\MyMedia files\savant5.tga]])
SharedMedia:Register("background", "Savant6",[[Interface\Addons\SharedMedia\MyMedia files\savant6.tga]])
SharedMedia:Register("background", "Savant7",[[Interface\Addons\SharedMedia\MyMedia files\savant7.tga]])
  --border:
SharedMedia:Register("border", "solid", [[Interface\AddOns\SharedMedia\MyMedia files\solid.tga]])
SharedMedia:Register("border", "Tap1", [[Interface\Addons\SharedMedia\MyMedia files\Tap1.tga]])
SharedMedia:Register("border", "Tap2", [[Interface\Addons\SharedMedia\MyMedia files\Tap2.tga]])
SharedMedia:Register("border", "Tap3", [[Interface\Addons\SharedMedia\MyMedia files\Tap3.tga]])
SharedMedia:Register("border", "Tap4", [[Interface\Addons\SharedMedia\MyMedia files\Tap4.tga]])
SharedMedia:Register("border", "Dsmbd1", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd1.tga]])
SharedMedia:Register("border", "Dsmbd2", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd2.tga]])
SharedMedia:Register("border", "border", [[Interface\Addons\SharedMedia\MyMedia files\border.tga]])
SharedMedia:Register("border", "HalBorder", [[Interface\Addons\SharedMedia\MyMedia files\HalBorder.tga]])
SharedMedia:Register("border", "UI-Square-Border", [[Interface\Addons\SharedMedia\MyMedia files\UI-Square-Border.tga]])
SharedMedia:Register("border", "Dsmbd3", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd3.tga]])
SharedMedia:Register("border", "Dsmbd4", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd4.tga]])
SharedMedia:Register("border", "Dsmbd5", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd5.tga]])
SharedMedia:Register("border", "Dsmbd6", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd6.tga]])
SharedMedia:Register("border", "Dsmbd7", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd7.tga]])
SharedMedia:Register("border", "Dsmbd8", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd8.tga]])
SharedMedia:Register("border", "Dsmbd9", [[Interface\Addons\SharedMedia\MyMedia files\dsmbd9.tga]])


	--font:
SharedMedia:Register("font", "Monoalphabet", [[Interface\AddOns\SharedMedia\MyMedia files\Monoalphabet.ttf]])
SharedMedia:Register("font", "Atomic", [[Interface\AddOns\SharedMedia\MyMedia files\ATOMIC__.TTF]])
SharedMedia:Register("font", "blind", [[Interface\AddOns\SharedMedia\MyMedia files\blind___.ttf]])
SharedMedia:Register("font", "vixar", [[Interface\AddOns\SharedMedia\MyMedia files\vixar.ttf]])
SharedMedia:Register("font", "tangerine", [[Interface\AddOns\SharedMedia\MyMedia files\TANGERIN.TTF]])
SharedMedia:Register("font", "Gartentika", [[Interface\AddOns\SharedMedia\MyMedia files\Gartentika.ttf]])
SharedMedia:Register("font", "steelfib", [[Interface\AddOns\SharedMedia\MyMedia files\steelfib.ttf]])
SharedMedia:Register("font", "steelfis", [[Interface\AddOns\SharedMedia\MyMedia files\steelfis.ttf]])
SharedMedia:Register("font", "suede-Bold", [[Interface\AddOns\SharedMedia\MyMedia files\suede Bold.ttf]])
SharedMedia:Register("font", "unborneditrion", [[Interface\AddOns\SharedMedia\MyMedia files\unborneditrion.ttf]])
SharedMedia:Register("font", "BellySansCondensed", [[Interface\AddOns\SharedMedia\MyMedia files\BellySansCondensed.TTF]])
SharedMedia:Register("font", "CAFETA", [[Interface\AddOns\SharedMedia\MyMedia files\CAFETA__.TTF]])
SharedMedia:Register("font", "Coolvetica-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Coolvetica-Regular.ttf]])
SharedMedia:Register("font", "DeconStruct-LightOblique", [[Interface\AddOns\SharedMedia\MyMedia files\DeconStruct-LightOblique.ttf]])
SharedMedia:Register("font", "Detectives Inc-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Detectives Inc-Regular.ttf]])
SharedMedia:Register("font", "DoradoHeadline", [[Interface\AddOns\SharedMedia\MyMedia files\DoradoHeadline.ttf]])
SharedMedia:Register("font", "FreestyleSans", [[Interface\AddOns\SharedMedia\MyMedia files\FreestyleSans.ttf]])
SharedMedia:Register("font", "Institution-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Institution-Regular.ttf]])
SharedMedia:Register("font", "KleinsSansCondBold", [[Interface\AddOns\SharedMedia\MyMedia files\KleinsSansCondBold.ttf]])
SharedMedia:Register("font", "Paddington-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Paddington-Regular.ttf]])
SharedMedia:Register("font", "UltraCondensedSansSerif", [[Interface\AddOns\SharedMedia\MyMedia files\UltraCondensedSansSerif.ttf]])
SharedMedia:Register("font", "VeraBd", [[Interface\AddOns\SharedMedia\MyMedia files\VeraBd.ttf]])
SharedMedia:Register("font", "Coving23", [[Interface\AddOns\SharedMedia\MyMedia files\Coving23.ttf]])
SharedMedia:Register("font", "DeconStruct-Black-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\DeconStruct-Black-Regular.ttf]])
SharedMedia:Register("font", "Desastra-Bold-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Desastra-Bold-Regular.ttf]])
SharedMedia:Register("font", "Droid-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Droid-Regular.ttf]])
SharedMedia:Register("font", "Hane-RegularE", [[Interface\AddOns\SharedMedia\MyMedia files\Hane-RegularE.ttf]])
SharedMedia:Register("font", "Macromedia-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Macromedia-Regular.ttf]])
SharedMedia:Register("font", "Mandatory-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Mandatory-Regular.ttf]])
SharedMedia:Register("font", "Media Gothic-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Media Gothic-Regular.ttf]])
SharedMedia:Register("font", "Pigiarniq-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Pigiarniq-Regular.ttf]])
SharedMedia:Register("font", "Ringbearer-Medium", [[Interface\AddOns\SharedMedia\MyMedia files\Ringbearer-Medium.ttf]])
SharedMedia:Register("font", "Triac 71-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Triac 71-Regular.ttf]])
SharedMedia:Register("font", "Zeroes One-Regular", [[Interface\AddOns\SharedMedia\MyMedia files\Zeroes One-Regular.ttf]])
SharedMedia:Register("font", "slkscr", [[Interface\AddOns\SharedMedia\MyMedia files\slkscr.ttf]])
SharedMedia:Register("font", "slkscrb", [[Interface\AddOns\SharedMedia\MyMedia files\slkscrb.ttf]])
SharedMedia:Register("font", "ubahn", [[Interface\AddOns\SharedMedia\MyMedia files\ubahn.ttf]])
SharedMedia:Register("font", "visitor2", [[Interface\AddOns\SharedMedia\MyMedia files\visitor2.ttf]])
SharedMedia:Register("font", "Pixelation", [[Interface\AddOns\SharedMedia\MyMedia files\Pixelation.ttf]])
SharedMedia:Register("font", "Featured", [[Interface\AddOns\SharedMedia\MyMedia files\featured.ttf]])
SharedMedia:Register("font", "victor-pixel", [[Interface\AddOns\SharedMedia\MyMedia files\victor-pixel.ttf]])
SharedMedia:Register("font", "Pixeldust ", [[Interface\AddOns\SharedMedia\MyMedia files\pixeldu.ttf]])
SharedMedia:Register("font", "Pixeldust Expanded-Bold ", [[Interface\AddOns\SharedMedia\MyMedia files\pixeldeb.ttf]])
SharedMedia:Register("font", "Pixeldust Expanded ", [[Interface\AddOns\SharedMedia\MyMedia files\pixeldue.ttf]])
SharedMedia:Register("font", "Pixeldust Bold", [[Interface\AddOns\SharedMedia\MyMedia files\pixeldub.ttf]])
SharedMedia:Register("font", "pixelette", [[Interface\AddOns\SharedMedia\MyMedia files\pixelette.ttf]])
SharedMedia:Register("font", "revalo_classic_rg", [[Interface\AddOns\SharedMedia\MyMedia files\revalo_classic_rg.ttf]])
SharedMedia:Register("font", "gaming_channelf", [[Interface\AddOns\SharedMedia\MyMedia files\gaming_channelf.ttf]])
SharedMedia:Register("font", "visitor1", [[Interface\AddOns\SharedMedia\MyMedia files\visitor1.ttf]])
SharedMedia:Register("font", "BMplain", [[Interface\AddOns\SharedMedia\MyMedia files\BMplain.TTF]])
SharedMedia:Register("font", "BoringSansBold", [[Interface\AddOns\SharedMedia\MyMedia files\BoringSansBold.ttf]])
SharedMedia:Register("font", "Ladybug", [[Interface\AddOns\SharedMedia\MyMedia files\ladybug.ttf]])
SharedMedia:Register("font", "Blackout_Sans", [[Interface\AddOns\SharedMedia\MyMedia files\Blackout_Sans.ttf]])
SharedMedia:Register("font", "Pfneutron", [[Interface\AddOns\SharedMedia\MyMedia files\Pfneutron.ttf]])
SharedMedia:Register("font", "RBlocks", [[Interface\AddOns\SharedMedia\MyMedia files\RBlocks.ttf]])
SharedMedia:Register("font", "Retriga", [[Interface\AddOns\SharedMedia\MyMedia files\Retriga.ttf]])
SharedMedia:Register("font", "FORGOTTE", [[Interface\AddOns\SharedMedia\MyMedia files\FORGOTTE.TTF]])
SharedMedia:Register("font", "FORGOTTB", [[Interface\AddOns\SharedMedia\MyMedia files\FORGOTTB.TTF]])
SharedMedia:Register("font", "BLUEHIGD", [[Interface\AddOns\SharedMedia\MyMedia files\BLUEHIGD.TTF]])
SharedMedia:Register("font", "Dusty", [[Interface\AddOns\SharedMedia\MyMedia files\Dusty.ttf]])
SharedMedia:Register("font", "Ernest", [[Interface\AddOns\SharedMedia\MyMedia files\Ernest.ttf]])
SharedMedia:Register("font", "MATEJINO", [[Interface\AddOns\SharedMedia\MyMedia files\MATEJINO.TTF]])
SharedMedia:Register("font", "BLUEHIGD", [[Interface\AddOns\SharedMedia\MyMedia files\Megaton.ttf]])
SharedMedia:Register("font", "MICRO", [[Interface\AddOns\SharedMedia\MyMedia files\MICRO___.TTF]])
SharedMedia:Register("font", "PIXIES", [[Interface\AddOns\SharedMedia\MyMedia files\PIXIES__.TTF]])
SharedMedia:Register("font", "Quark", [[Interface\AddOns\SharedMedia\MyMedia files\Quark.ttf]])
SharedMedia:Register("font", "Dictator",[[Interface\Addons\SharedMedia\MyMedia files\Dictator.ttf]])
SharedMedia:Register("font", "Kroe0555caps",[[Interface\Addons\SharedMedia\MyMedia files\Kroe0555caps.ttf]])
SharedMedia:Register("font", "MiniSet2",[[Interface\Addons\SharedMedia\MyMedia files\MiniSet2.ttf]])
SharedMedia:Register("font", "TwCenMT",[[Interface\Addons\SharedMedia\MyMedia files\Tw_Cen_MT_Bold.ttf]])
SharedMedia:Register("font", "Acknowledge TT BRK-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Acknowledge TT BRK-Regular.ttf]])
SharedMedia:Register("font", "Dali",[[Interface\Addons\SharedMedia\MyMedia files\dali.ttf]])
SharedMedia:Register("font", "Evanescent",[[Interface\Addons\SharedMedia\MyMedia files\evanescent.ttf]])
SharedMedia:Register("font", "Accidental Presidency-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Accidental Presidency-Regular.ttf]])
SharedMedia:Register("font", "WolfsRain-Normal",[[Interface\Addons\SharedMedia\MyMedia files\WolfsRain-Normal.ttf]])
SharedMedia:Register("font", "Sliced Juice-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Sliced Juice-Regular.ttf]])
SharedMedia:Register("font", "Base 02",[[Interface\Addons\SharedMedia\MyMedia files\Base 02.ttf]])
SharedMedia:Register("font", "LinkinPark",[[Interface\Addons\SharedMedia\MyMedia files\LinkinPark.ttf]])
SharedMedia:Register("font", "DIESEL",[[Interface\Addons\SharedMedia\MyMedia files\DIESEL.TTF]])
SharedMedia:Register("font", "SANTO",[[Interface\Addons\SharedMedia\MyMedia files\SANTO___.TTF]])
SharedMedia:Register("font", "PDRPT",[[Interface\Addons\SharedMedia\MyMedia files\PDRPT___.TTF]])
SharedMedia:Register("font", "OLHOD",[[Interface\Addons\SharedMedia\MyMedia files\OLHOD___.TTF]])
SharedMedia:Register("font", "Pilsen Plakat-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Pilsen Plakat-Regular.ttf]])
SharedMedia:Register("font", "typo3Normal",[[Interface\Addons\SharedMedia\MyMedia files\typo3Normal.ttf]])
SharedMedia:Register("font", "BitMicro01",[[Interface\Addons\SharedMedia\MyMedia files\BitMicro01.ttf]])
SharedMedia:Register("font", "MicroN55",[[Interface\Addons\SharedMedia\MyMedia files\MicroN55.ttf]])
SharedMedia:Register("font", "MicroN56",[[Interface\Addons\SharedMedia\MyMedia files\MicroN56.ttf]])
SharedMedia:Register("font", "minimium",[[Interface\Addons\SharedMedia\MyMedia files\minimium.ttf]])
SharedMedia:Register("font", "waterst2",[[Interface\Addons\SharedMedia\MyMedia files\waterst2.ttf]])
SharedMedia:Register("font", "waterst",[[Interface\Addons\SharedMedia\MyMedia files\waterst.ttf]])
SharedMedia:Register("font", "Anywhere",[[Interface\Addons\SharedMedia\MyMedia files\Anywhere.ttf]])
SharedMedia:Register("font", "N_FC_Creactivo_2008",[[Interface\Addons\SharedMedia\MyMedia files\N_FC_Creactivo_2008.ttf]])
SharedMedia:Register("font", "XPAIDERP",[[Interface\Addons\SharedMedia\MyMedia files\XPAIDERP.TTF]])
SharedMedia:Register("font", "NOMINAL5",[[Interface\Addons\SharedMedia\MyMedia files\NOMINAL5.TTF]])
SharedMedia:Register("font", "m20",[[Interface\Addons\SharedMedia\MyMedia files\m20.TTF]])
SharedMedia:Register("font", "Newcastle-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Newcastle-Regular.ttf]])
SharedMedia:Register("font", "Newcastle-Bold",[[Interface\Addons\SharedMedia\MyMedia files\Newcastle-Bold.ttf]])
SharedMedia:Register("font", "Newcastle-Demi",[[Interface\Addons\SharedMedia\MyMedia files\Newcastle-Demi.ttf]])
SharedMedia:Register("font", "MUNIE",[[Interface\Addons\SharedMedia\MyMedia files\MUNIE___.TTF]])
SharedMedia:Register("font", "FRUCM",[[Interface\Addons\SharedMedia\MyMedia files\FRUCM___.TTF]])
SharedMedia:Register("font", "BAVARG",[[Interface\Addons\SharedMedia\MyMedia files\BAVARG__.TTF]])
SharedMedia:Register("font", "FRUCS",[[Interface\Addons\SharedMedia\MyMedia files\FRUCS___.TTF]])
SharedMedia:Register("font", "FRUCRG",[[Interface\Addons\SharedMedia\MyMedia files\FRUCRG__.TTF]])
SharedMedia:Register("font", "tahoma",[[Interface\Addons\SharedMedia\MyMedia files\tahoma.ttf]])
SharedMedia:Register("font", "HEADOH",[[Interface\Addons\SharedMedia\MyMedia files\HEADOH__.TTF]])
SharedMedia:Register("font", "HEADTH",[[Interface\Addons\SharedMedia\MyMedia files\HEADTH__.TTF]])
SharedMedia:Register("font", "BEBAS",[[Interface\Addons\SharedMedia\MyMedia files\BEBAS___.TTF]])
SharedMedia:Register("font", "bluebold",[[Interface\Addons\SharedMedia\MyMedia files\bluebold.ttf]])
SharedMedia:Register("font", "bluecond",[[Interface\Addons\SharedMedia\MyMedia files\bluecond.ttf]])
SharedMedia:Register("font", "bluehigh",[[Interface\Addons\SharedMedia\MyMedia files\bluehigh.ttf]])
SharedMedia:Register("font", "bluehigl",[[Interface\Addons\SharedMedia\MyMedia files\bluehigl.ttf]])
SharedMedia:Register("font", "ROADWAY",[[Interface\Addons\SharedMedia\MyMedia files\ROADWAY_.TTF]])
SharedMedia:Register("font", "REZB",[[Interface\Addons\SharedMedia\MyMedia files\REZB____.TTF]])
SharedMedia:Register("font", "EUROSTILEExt",[[Interface\Addons\SharedMedia\MyMedia files\EUROSTI3.TTF]])
SharedMedia:Register("font", "EUROSTILE",[[Interface\Addons\SharedMedia\MyMedia files\Eurosti.TTF]])
SharedMedia:Register("font", "EurostileBold",[[Interface\Addons\SharedMedia\MyMedia files\Eurostib.TTF]])
SharedMedia:Register("font", "EUROSTILEBlack",[[Interface\Addons\SharedMedia\MyMedia files\EUROSTIL.TTF]])
SharedMedia:Register("font", "EUROSTILERoman",[[Interface\Addons\SharedMedia\MyMedia files\EUROSTI1.TTF]])
SharedMedia:Register("font", "FuturaMediumBT",[[Interface\Addons\SharedMedia\MyMedia files\FuturaMediumBT.ttf]])
SharedMedia:Register("font", "SFIntermosaicB",[[Interface\Addons\SharedMedia\MyMedia files\SFIntermosaicB.ttf]])
SharedMedia:Register("font", "Nevis",[[Interface\Addons\SharedMedia\MyMedia files\nevis.ttf]])
SharedMedia:Register("font", "Gnuolane",[[Interface\Addons\SharedMedia\MyMedia files\gnuolane.ttf]])
SharedMedia:Register("font", "AlteHaasGroteskBold",[[Interface\Addons\SharedMedia\MyMedia files\AlteHaasGroteskBold.ttf]])
SharedMedia:Register("font", "AlteHaasGroteskRegular",[[Interface\Addons\SharedMedia\MyMedia files\AlteHaasGroteskRegular.ttf]])
SharedMedia:Register("font", "Brassfield-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Brassfield-Regular.ttf]])
SharedMedia:Register("font", "SansBetween-Regular",[[Interface\Addons\SharedMedia\MyMedia files\SansBetween-Regular.ttf]])
SharedMedia:Register("font", "Bitstream Vera Sans-Roman",[[Interface\Addons\SharedMedia\MyMedia files\Bitstream Vera Sans-Roman.ttf]])
SharedMedia:Register("font", "Cetus-Regular",[[Interface\Addons\SharedMedia\MyMedia files\Cetus-Regular.ttf]])
SharedMedia:Register("font", "N.O.- Blue Monday '88-Bold",[[Interface\Addons\SharedMedia\MyMedia files\N.O.- Blue Monday '88-Bold.ttf]])
SharedMedia:Register("font", "N.O.- Movement-Bold",[[Interface\Addons\SharedMedia\MyMedia files\N.O.- Movement-Bold.ttf]])
SharedMedia:Register("font", "PaddingtonSC-Regular",[[Interface\Addons\SharedMedia\MyMedia files\PaddingtonSC-Regular.ttf]])
SharedMedia:Register("font", "PetitaMedium-Regular",[[Interface\Addons\SharedMedia\MyMedia files\PetitaMedium-Regular.ttf]])
SharedMedia:Register("font", "ReservoirGrunge-Regular",[[Interface\Addons\SharedMedia\MyMedia files\ReservoirGrunge-Regular.ttf]])
SharedMedia:Register("font", "PTF-NORDIC-Rnd",[[Interface\Addons\SharedMedia\MyMedia files\PTF-NORDIC-Rnd.ttf]])
SharedMedia:Register("font", "PTF-NORDIC-Std",[[Interface\Addons\SharedMedia\MyMedia files\PTF-NORDIC-Std.ttf]])
SharedMedia:Register("font", "REZD",[[Interface\Addons\SharedMedia\MyMedia files\REZD____.TTF]])
SharedMedia:Register("font", "surroundingbold",[[Interface\Addons\SharedMedia\MyMedia files\surroundingbold.ttf]])
SharedMedia:Register("font", "negotiate",[[Interface\Addons\SharedMedia\MyMedia files\negotiate.ttf]])
SharedMedia:Register("font", "LondonBetween",[[Interface\Addons\SharedMedia\MyMedia files\LondonBetween.ttf]])
SharedMedia:Register("font", "LondonMM",[[Interface\Addons\SharedMedia\MyMedia files\LondonMM.ttf]])
SharedMedia:Register("font", "LondonTwo",[[Interface\Addons\SharedMedia\MyMedia files\LondonTwo.ttf]])
SharedMedia:Register("font", "OldSansBlack",[[Interface\Addons\SharedMedia\MyMedia files\OldSansBlack.ttf]])
SharedMedia:Register("font", "DINOBL",[[Interface\Addons\SharedMedia\MyMedia files\DINOBL.TTF]])
SharedMedia:Register("font", "HITROAD",[[Interface\Addons\SharedMedia\MyMedia files\HITROAD.TTF]])
SharedMedia:Register("font", "FUDD",[[Interface\Addons\SharedMedia\MyMedia files\FUDD.TTF]])
SharedMedia:Register("font", "FUNDR",[[Interface\Addons\SharedMedia\MyMedia files\FUNDR___.TTF]])
SharedMedia:Register("font", "GOLONG",[[Interface\Addons\SharedMedia\MyMedia files\GOLONG.TTF]])
SharedMedia:Register("font", "Goulong",[[Interface\Addons\SharedMedia\MyMedia files\Goulong.ttf]])
SharedMedia:Register("font", "Headache",[[Interface\Addons\SharedMedia\MyMedia files\Headache.ttf]])
SharedMedia:Register("font", "MKSansTallX",[[Interface\Addons\SharedMedia\MyMedia files\MKSansTallX.ttf]])
SharedMedia:Register("font", "Prototype",[[Interface\Addons\SharedMedia\MyMedia files\Prototype.ttf]])
SharedMedia:Register("font", "protest",[[Interface\Addons\SharedMedia\MyMedia files\protest.ttf]])
SharedMedia:Register("font", "transporth",[[Interface\Addons\SharedMedia\MyMedia files\transporth.ttf]])
SharedMedia:Register("font", "transportm",[[Interface\Addons\SharedMedia\MyMedia files\transportm.ttf]])
SharedMedia:Register("font", "Vibrolator",[[Interface\Addons\SharedMedia\MyMedia files\Vibrolator.ttf]])
SharedMedia:Register("font", "LTe50537",[[Interface\Addons\SharedMedia\MyMedia files\LTe50537.ttf]])
SharedMedia:Register("font", "LTe50539",[[Interface\Addons\SharedMedia\MyMedia files\LTe50539.ttf]])
SharedMedia:Register("font", "LTe50543",[[Interface\Addons\SharedMedia\MyMedia files\LTe50543.ttf]])
SharedMedia:Register("font", "FIDEN",[[Interface\Addons\SharedMedia\MyMedia files\FIDEN___.TTF]])
SharedMedia:Register("font", "HeldFTVDemi",[[Interface\Addons\SharedMedia\MyMedia files\HeldFTVDemi.ttf]])
SharedMedia:Register("font", "HeldustryFTBlack",[[Interface\Addons\SharedMedia\MyMedia files\HeldustryFTBlack.ttf]])
SharedMedia:Register("font", "HeldustryFTDemi",[[Interface\Addons\SharedMedia\MyMedia files\HeldustryFTDemi.ttf]])
SharedMedia:Register("font", "HeldustryFTRegular",[[Interface\Addons\SharedMedia\MyMedia files\HeldustryFTRegular.ttf]])
SharedMedia:Register("font", "svenings",[[Interface\Addons\SharedMedia\MyMedia files\svenings.ttf]])
SharedMedia:Register("font", "SchulVokalDotless",[[Interface\Addons\SharedMedia\MyMedia files\SchulVokalDotless.ttf]])
SharedMedia:Register("font", "SCHUVD",[[Interface\Addons\SharedMedia\MyMedia files\SCHUVD__.TTF]])
SharedMedia:Register("font", "lower_face",[[Interface\Addons\SharedMedia\MyMedia files\lower_face.ttf]])
SharedMedia:Register("font", "Hum521bc",[[Interface\Addons\SharedMedia\MyMedia files\Hum521bc.ttf]])
SharedMedia:Register("font", "union_agrochem_charkrapetch",[[Interface\Addons\SharedMedia\MyMedia files\union_agrochem_charkrapetch.ttf]])
SharedMedia:Register("font", "SilomBol",[[Interface\Addons\SharedMedia\MyMedia files\SilomBol.ttf]])
SharedMedia:Register("font", "denial",[[Interface\Addons\SharedMedia\MyMedia files\denial.ttf]])
SharedMedia:Register("font", "Urban Brush",[[Interface\Addons\SharedMedia\MyMedia files\Urban Brush.ttf]])
SharedMedia:Register("font", "Fortyfive",[[Interface\Addons\SharedMedia\MyMedia files\Fortyfive.ttf]])
SharedMedia:Register("font", "Berta_Drug_01",[[Interface\Addons\SharedMedia\MyMedia files\Berta_Drug_01.ttf]])
SharedMedia:Register("font", "Folks-Bold",[[Interface\Addons\SharedMedia\MyMedia files\Folks-Bold.ttf]])
SharedMedia:Register("font", "Folks-Heavy",[[Interface\Addons\SharedMedia\MyMedia files\Folks-Heavy.ttf]])
SharedMedia:Register("font", "Folks-Light",[[Interface\Addons\SharedMedia\MyMedia files\Folks-Light.ttf]])
SharedMedia:Register("font", "Folks-Normal",[[Interface\Addons\SharedMedia\MyMedia files\Folks-Normal.ttf]])
SharedMedia:Register("font", "miso-bold",[[Interface\Addons\SharedMedia\MyMedia files\miso-bold.ttf]])
SharedMedia:Register("font", "aguije_caiman",[[Interface\Addons\SharedMedia\MyMedia files\aguije_caiman.ttf]])
SharedMedia:Register("font", "Gil_sonos",[[Interface\Addons\SharedMedia\MyMedia files\Gil_sonos_by_dalledone.ttf]])
SharedMedia:Register("font", "071MKBA",[[Interface\Addons\SharedMedia\MyMedia files\071MKBA_.TTF]])
SharedMedia:Register("font", "071MKBBL",[[Interface\Addons\SharedMedia\MyMedia files\071MKBBL.TTF]])
SharedMedia:Register("font", "Typo3-Medium",[[Interface\Addons\SharedMedia\MyMedia files\Typo3-Medium.ttf]])
SharedMedia:Register("font", "city_burn",[[Interface\Addons\SharedMedia\MyMedia files\city_burn.ttf]])
SharedMedia:Register("font", "Opus Pix",[[Interface\Addons\SharedMedia\MyMedia files\Opus Pix.ttf]])
SharedMedia:Register("font", "olivia01",[[Interface\Addons\SharedMedia\MyMedia files\olivia01.ttf]])
SharedMedia:Register("font", "Thamara01",[[Interface\Addons\SharedMedia\MyMedia files\Thamara01.ttf]])
SharedMedia:Register("font", "Margarette01",[[Interface\Addons\SharedMedia\MyMedia files\Margarette01.ttf]])
SharedMedia:Register("font", "mousetrap",[[Interface\Addons\SharedMedia\MyMedia files\mousetrap.ttf]])
SharedMedia:Register("font", "advent_regular",[[Interface\Addons\SharedMedia\MyMedia files\advent_regular.ttf]])
SharedMedia:Register("font", "advent_regular_rounded",[[Interface\Addons\SharedMedia\MyMedia files\advent_regular_rounded.ttf]])
SharedMedia:Register("font", "advent_bold",[[Interface\Addons\SharedMedia\MyMedia files\advent_bold.ttf]])
SharedMedia:Register("font", "advent_bold_semi",[[Interface\Addons\SharedMedia\MyMedia files\advent_bold_semi.ttf]])
SharedMedia:Register("font", "advent_light",[[Interface\Addons\SharedMedia\MyMedia files\advent_light.ttf]])
SharedMedia:Register("font", "AllerDisplay",[[Interface\Addons\SharedMedia\MyMedia files\AllerDisplay.ttf]])
SharedMedia:Register("font", "Aller_Bd",[[Interface\Addons\SharedMedia\MyMedia files\Aller_Bd.ttf]])
SharedMedia:Register("font", "Aller_Lt",[[Interface\Addons\SharedMedia\MyMedia files\Aller_Lt.ttf]])
SharedMedia:Register("font", "Aller_Rg",[[Interface\Addons\SharedMedia\MyMedia files\Aller_Rg.ttf]])
SharedMedia:Register("font", "MayberryPro-Semibold",[[Interface\Addons\SharedMedia\MyMedia files\MayberryPro-Semibold.ttf]])
SharedMedia:Register("font", "Sansation_Regular",[[Interface\Addons\SharedMedia\MyMedia files\Sansation_Regular.ttf]])
SharedMedia:Register("font", "Geneva",[[Interface\Addons\SharedMedia\MyMedia files\Geneva.ttf]])
SharedMedia:Register("font", "SWANSEA",[[Interface\Addons\SharedMedia\MyMedia files\SWANSE__.TTF]])
SharedMedia:Register("font", "SWANSEA Bold",[[Interface\Addons\SharedMedia\MyMedia files\SWANSE_B.TTF]])
SharedMedia:Register("font", "Milford",[[Interface\Addons\SharedMedia\MyMedia files\MILF____.TTF]])
SharedMedia:Register("font", "Milford Bold",[[Interface\Addons\SharedMedia\MyMedia files\MILF___B.TTF]])
SharedMedia:Register("font", "Milford Black",[[Interface\Addons\SharedMedia\MyMedia files\MILFBK__.TTF]])
SharedMedia:Register("font", "Milford Cond",[[Interface\Addons\SharedMedia\MyMedia files\MILFCD__.TTF]])
SharedMedia:Register("font", "Milford Cond Bold",[[Interface\Addons\SharedMedia\MyMedia files\MILFCD_B.TTF]])
SharedMedia:Register("font", "Milford Hollow",[[Interface\Addons\SharedMedia\MyMedia files\MILFHO__.TTF]])
SharedMedia:Register("font", "Liberation Sans-Bold",[[Interface\Addons\SharedMedia\MyMedia files\LiberationSans-Bold.ttf]])
SharedMedia:Register("font", "Yoxall",[[Interface\Addons\SharedMedia\MyMedia files\YOXALL__.TTF]])
SharedMedia:Register("font", "Yoxall Bold",[[Interface\Addons\SharedMedia\MyMedia files\YOXALL_B.TTF]])
SharedMedia:Register("font", "Caliban",[[Interface\Addons\SharedMedia\MyMedia files\Caliban.ttf]])
SharedMedia:Register("font", "London-Tube",[[Interface\Addons\SharedMedia\MyMedia files\London-Tube.ttf]])
SharedMedia:Register("font", "Bold",[[Interface\Addons\SharedMedia\MyMedia files\Bold.ttf]])
SharedMedia:Register("font", "SFArborcrestHeavy",[[Interface\Addons\SharedMedia\MyMedia files\SFArborcrestHeavy.ttf]])
SharedMedia:Register("font", "SFArborcrestMedium",[[Interface\Addons\SharedMedia\MyMedia files\SFArborcrestMedium.ttf]])
SharedMedia:Register("font", "Oregon LDO Black",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO Black.ttf]])
SharedMedia:Register("font", "Oregon LDO Bold",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO Bold.ttf]])
SharedMedia:Register("font", "Oregon LDO Book",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO Book.ttf]])
SharedMedia:Register("font", "Oregon LDO Condensed",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO Condensed.ttf]])
SharedMedia:Register("font", "Oregon LDO DemiBold",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO DemiBold.ttf]])
SharedMedia:Register("font", "Oregon LDO Medium",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO Medium.ttf]])
SharedMedia:Register("font", "Oregon LDO",[[Interface\Addons\SharedMedia\MyMedia files\Oregon LDO.ttf]])
SharedMedia:Register("font", "Cipher",[[Interface\Addons\SharedMedia\MyMedia files\cipher__.ttf]])
SharedMedia:Register("font", "VeraMoBd",[[Interface\Addons\SharedMedia\MyMedia files\VeraMoBd.ttf]])
SharedMedia:Register("font", "VeraMono",[[Interface\Addons\SharedMedia\MyMedia files\VeraMono.ttf]])
SharedMedia:Register("font", "VeraSeBd",[[Interface\Addons\SharedMedia\MyMedia files\VeraSeBd.ttf]])
SharedMedia:Register("font", "DejaVuSans",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSans.ttf]])
SharedMedia:Register("font", "DejaVuSerif-Bold",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSerif-Bold.ttf]])
SharedMedia:Register("font", "DejaVuSerifCondensed",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSerifCondensed.ttf]])
SharedMedia:Register("font", "DejaVuSerifCondensed-Bold",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSerifCondensed-Bold.ttf]])
SharedMedia:Register("font", "DejaVuSans-Bold",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSans-Bold.ttf]])
SharedMedia:Register("font", "DejaVuSansCondensed",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSansCondensed.ttf]])
SharedMedia:Register("font", "DejaVuSansCondensed-Bold",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSansCondensed-Bold.ttf]])
SharedMedia:Register("font", "DejaVuSans-ExtraLight",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSans-ExtraLight.ttf]])
SharedMedia:Register("font", "DejaVuSansMono",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSansMono.ttf]])
SharedMedia:Register("font", "DejaVuSansMono-Bold",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSansMono-Bold.ttf]])
SharedMedia:Register("font", "DejaVuSerif",[[Interface\Addons\SharedMedia\MyMedia files\DejaVuSerif.ttf]])
SharedMedia:Register("font", "Minute",[[Interface\Addons\SharedMedia\MyMedia files\fff_minute.ttf]])
SharedMedia:Register("font", "Minute Bold",[[Interface\Addons\SharedMedia\MyMedia files\fff_minute_bold.ttf]])
SharedMedia:Register("font", "Minute Bold Extended",[[Interface\Addons\SharedMedia\MyMedia files\fff_minute_bold_extended.ttf]])
SharedMedia:Register("font", "Minute Extended",[[Interface\Addons\SharedMedia\MyMedia files\fff_minute_extended.ttf]])
SharedMedia:Register("font", "Expressway Free",[[Interface\Addons\SharedMedia\MyMedia files\exprswy_free.ttf]])
SharedMedia:Register("font", "Expressway Bk Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Bk Italic.ttf]])
SharedMedia:Register("font", "Expressway Bk",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Bk.ttf]])
SharedMedia:Register("font", "Expressway Cd Bk Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Bk Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Bk",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Bk.ttf]])
SharedMedia:Register("font", "Expressway Cd Bold Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Bold Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Bold",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Bold.ttf]])
SharedMedia:Register("font", "Expressway Cd El",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd El.ttf]])
SharedMedia:Register("font", "Expressway Cd Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Lt Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Lt Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Lt",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Lt.ttf]])
SharedMedia:Register("font", "Expressway Cd Sb Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Sb Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Sb",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Sb.ttf]])
SharedMedia:Register("font", "Expressway Cd Xb Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Xb Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd Xb",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Xb.ttf]])
SharedMedia:Register("font", "Expressway Cd Xl Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd Xl Italic.ttf]])
SharedMedia:Register("font", "Expressway Cd",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Cd.ttf]])
SharedMedia:Register("font", "Expressway Lt Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Lt Italic.ttf]])
SharedMedia:Register("font", "Expressway Lt",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Lt.ttf]])
SharedMedia:Register("font", "Expressway Xl",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Xl.ttf]])
SharedMedia:Register("font", "Expressway Rg Bold Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Rg Bold Italic.ttf]])
SharedMedia:Register("font", "Expressway Rg Bold",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Rg Bold.ttf]])
SharedMedia:Register("font", "Expressway Rg Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Rg Italic.ttf]])
SharedMedia:Register("font", "Expressway Rg",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Rg.ttf]])
SharedMedia:Register("font", "Expressway Sb Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Sb Italic.ttf]])
SharedMedia:Register("font", "Expressway Sb",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Sb.ttf]])
SharedMedia:Register("font", "Expressway Xb Italic",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Xb Italic.ttf]])
SharedMedia:Register("font", "Expressway Xb",[[Interface\Addons\SharedMedia\MyMedia files\Expressway Xb.ttf]])
SharedMedia:Register("font", "FFF Idea Condensed",[[Interface\Addons\SharedMedia\MyMedia files\FFF Idea Condensed.ttf]])
SharedMedia:Register("font", "FFF Idea",[[Interface\Addons\SharedMedia\MyMedia files\FFF Idea.ttf]])
SharedMedia:Register("font", "adbxtsc",[[Interface\Addons\SharedMedia\MyMedia files\adbxtsc.ttf]])
SharedMedia:Register("font", "SFPixelate-Bold",[[Interface\Addons\SharedMedia\MyMedia files\SFPixelate-Bold.ttf]])
SharedMedia:Register("font", "supermarket  square",[[Interface\Addons\SharedMedia\MyMedia files\supermarket  square.ttf]])
SharedMedia:Register("font", "00Basix",[[Interface\Addons\SharedMedia\MyMedia files\00Basix.ttf]])
SharedMedia:Register("font", "00Geometrix",[[Interface\Addons\SharedMedia\MyMedia files\00Geometrix.ttf]])
SharedMedia:Register("font", "00Pedantix",[[Interface\Addons\SharedMedia\MyMedia files\00Pedantix.ttf]])
SharedMedia:Register("font", "01Traffix",[[Interface\Addons\SharedMedia\MyMedia files\01Traffix.ttf]])
SharedMedia:Register("font", "FFF Atlantis2",[[Interface\Addons\SharedMedia\MyMedia files\FFF Atlantis2.ttf]])
SharedMedia:Register("font", "FFF Compact",[[Interface\Addons\SharedMedia\MyMedia files\FFF Compact.ttf]])
SharedMedia:Register("font", "FFF Corporate",[[Interface\Addons\SharedMedia\MyMedia files\FFF Corporate.ttf]])
SharedMedia:Register("font", "FFF Executive",[[Interface\Addons\SharedMedia\MyMedia files\FFF Executive.ttf]])
SharedMedia:Register("font", "FFF Games",[[Interface\Addons\SharedMedia\MyMedia files\FFF Games.ttf]])
SharedMedia:Register("font", "FFF Lighthouse",[[Interface\Addons\SharedMedia\MyMedia files\FFF Lighthouse.ttf]])
SharedMedia:Register("font", "FFF Neostandard",[[Interface\Addons\SharedMedia\MyMedia files\FFF Neostandard.ttf]])
SharedMedia:Register("font", "FFF Planeta",[[Interface\Addons\SharedMedia\MyMedia files\FFF Planeta.ttf]])
SharedMedia:Register("font", "FFF Professional",[[Interface\Addons\SharedMedia\MyMedia files\FFF Professional.ttf]])
SharedMedia:Register("font", "genxkc",[[Interface\Addons\SharedMedia\MyMedia files\genxkc__.ttf]])
SharedMedia:Register("font", "Kroeger0555",[[Interface\Addons\SharedMedia\MyMedia files\Kroeger0555.ttf]])
SharedMedia:Register("font", "FFF Alaska",[[Interface\Addons\SharedMedia\MyMedia files\FFF Alaska.ttf]])
SharedMedia:Register("font", "FFF Interface01",[[Interface\Addons\SharedMedia\MyMedia files\FFF Interface01.ttf]])
SharedMedia:Register("font", "FFF Interface02",[[Interface\Addons\SharedMedia\MyMedia files\FFF Interface02.ttf]])
SharedMedia:Register("font", "FFF Regency",[[Interface\Addons\SharedMedia\MyMedia files\FFF Regency.ttf]])
SharedMedia:Register("font", "FFF Simplicity Extended",[[Interface\Addons\SharedMedia\MyMedia files\FFF Simplicity Extended.ttf]])
SharedMedia:Register("font", "FFF Simplicity",[[Interface\Addons\SharedMedia\MyMedia files\FFF Simplicity.ttf]])
SharedMedia:Register("font", "FFF Traditional",[[Interface\Addons\SharedMedia\MyMedia files\FFF Traditional.ttf]])
SharedMedia:Register("font", "fff_minitower",[[Interface\Addons\SharedMedia\MyMedia files\fff_minitower.ttf]])
SharedMedia:Register("font", "fff_modulas",[[Interface\Addons\SharedMedia\MyMedia files\fff_modulas.ttf]])
SharedMedia:Register("font", "fff_protege",[[Interface\Addons\SharedMedia\MyMedia files\fff_protege.ttf]])
SharedMedia:Register("font", "nord_bd",[[Interface\Addons\SharedMedia\MyMedia files\nord_bd.ttf]])
SharedMedia:Register("font", "nord_bk",[[Interface\Addons\SharedMedia\MyMedia files\nord_bk.ttf]])
SharedMedia:Register("font", "nord_r",[[Interface\Addons\SharedMedia\MyMedia files\nord_r.ttf]])
SharedMedia:Register("font", "Midiet_Sans_Bold",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Sans_Bold.ttf]])
SharedMedia:Register("font", "Midiet_Sans_Light",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Sans_Light.ttf]])
SharedMedia:Register("font", "Midiet_Sans_Medium",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Sans_Medium.ttf]])
SharedMedia:Register("font", "Midiet_Serif_Bold",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Serif_Bold.ttf]])
SharedMedia:Register("font", "Midiet_Serif_Light",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Serif_Light.ttf]])
SharedMedia:Register("font", "Midiet_Serif_Medium",[[Interface\Addons\SharedMedia\MyMedia files\Midiet_Serif_Medium.ttf]])
SharedMedia:Register("font", "moder_b",[[Interface\Addons\SharedMedia\MyMedia files\moder_b.ttf]])
SharedMedia:Register("font", "moder_h",[[Interface\Addons\SharedMedia\MyMedia files\moder_h.ttf]])
SharedMedia:Register("font", "moder_l",[[Interface\Addons\SharedMedia\MyMedia files\moder_l.ttf]])
SharedMedia:Register("font", "moder_m",[[Interface\Addons\SharedMedia\MyMedia files\moder_m.ttf]])
SharedMedia:Register("font", "traf_air",[[Interface\Addons\SharedMedia\MyMedia files\traf_air.ttf]])
SharedMedia:Register("font", "traf_al",[[Interface\Addons\SharedMedia\MyMedia files\traf_al.ttf]])
SharedMedia:Register("font", "traf_ar",[[Interface\Addons\SharedMedia\MyMedia files\traf_ar.ttf]])
SharedMedia:Register("font", "fff_neostandard_bold",[[Interface\Addons\SharedMedia\MyMedia files\fff_neostandard_bold.ttf]])
SharedMedia:Register("font", "fff_protege_bold",[[Interface\Addons\SharedMedia\MyMedia files\fff_protege_bold.ttf]])
SharedMedia:Register("font", "fff_viewpoint_bold",[[Interface\Addons\SharedMedia\MyMedia files\fff_viewpoint_bold.ttf]])
SharedMedia:Register("font", "FFFEB",[[Interface\Addons\SharedMedia\MyMedia files\FFFEB___.TTF]])
SharedMedia:Register("font", "FFFEBE",[[Interface\Addons\SharedMedia\MyMedia files\FFFEBE__.TTF]])
SharedMedia:Register("font", "FFFEE",[[Interface\Addons\SharedMedia\MyMedia files\FFFEE___.TTF]])
SharedMedia:Register("font", "FFFENTER",[[Interface\Addons\SharedMedia\MyMedia files\FFFENTER.TTF]])
SharedMedia:Register("font", "fff_estudio_thin",[[Interface\Addons\SharedMedia\MyMedia files\fff_estudio_thin.ttf]])
SharedMedia:Register("font", "fff_estudio_thin_bold",[[Interface\Addons\SharedMedia\MyMedia files\fff_estudio_thin_bold.ttf]])
SharedMedia:Register("font", "FFF Planeta Bold Extended",[[Interface\Addons\SharedMedia\MyMedia files\FFF Planeta Bold Extended.ttf]])
SharedMedia:Register("font", "FFF Planeta Bold",[[Interface\Addons\SharedMedia\MyMedia files\FFF Planeta Bold.ttf]])
SharedMedia:Register("font", "FFF Planeta Extended",[[Interface\Addons\SharedMedia\MyMedia files\FFF Planeta Extended.ttf]])
SharedMedia:Register("font", "Roadway_.ttf",[[Interface\Addons\SharedMedia\MyMedia files\Roadway_.ttf]])
SharedMedia:Register("font", "AMERSN__.ttf",[[Interface\Addons\SharedMedia\MyMedia files\AMERSN__.ttf]])
SharedMedia:Register("font", "Ageone_serif.ttf",[[Interface\Addons\SharedMedia\MyMedia files\Ageone_serif.ttf]])
SharedMedia:Register("font", "Tommy___.ttf",[[Interface\Addons\SharedMedia\MyMedia files\Tommy___.ttf]])
SharedMedia:Register("font", "JacksFont.ttf",[[Interface\Addons\SharedMedia\MyMedia files\JacksFont.ttf]])


	--sound:
	
	--statusbar:
SharedMedia:Register("statusbar", "Hal A", [[Interface\Addons\SharedMedia\MyMedia files\HalA.tga]])
SharedMedia:Register("statusbar", "Hal B", [[Interface\Addons\SharedMedia\MyMedia files\HalB.tga]])
SharedMedia:Register("statusbar", "Hal C", [[Interface\Addons\SharedMedia\MyMedia files\HalC.tga]])
SharedMedia:Register("statusbar", "Hal D", [[Interface\Addons\SharedMedia\MyMedia files\HalD.tga]])
SharedMedia:Register("statusbar", "Hal E", [[Interface\Addons\SharedMedia\MyMedia files\HalE.tga]])
SharedMedia:Register("statusbar", "Hal F", [[Interface\Addons\SharedMedia\MyMedia files\HalF.tga]])
SharedMedia:Register("statusbar", "Hal G", [[Interface\Addons\SharedMedia\MyMedia files\HalG.tga]])
SharedMedia:Register("statusbar", "Hal H", [[Interface\Addons\SharedMedia\MyMedia files\HalH.tga]])
SharedMedia:Register("statusbar", "Hal I", [[Interface\Addons\SharedMedia\MyMedia files\HalI.tga]])
SharedMedia:Register("statusbar", "Hal J", [[Interface\Addons\SharedMedia\MyMedia files\HalJ.tga]])
SharedMedia:Register("statusbar", "Hal K", [[Interface\Addons\SharedMedia\MyMedia files\HalK.tga]])
SharedMedia:Register("statusbar", "Hal L", [[Interface\Addons\SharedMedia\MyMedia files\HalL.tga]])
SharedMedia:Register("statusbar", "Hal M", [[Interface\Addons\SharedMedia\MyMedia files\HalM.tga]])
SharedMedia:Register("statusbar", "Hal N", [[Interface\Addons\SharedMedia\MyMedia files\HalN.tga]])
SharedMedia:Register("statusbar", "Hal O", [[Interface\Addons\SharedMedia\MyMedia files\HalO.tga]])
SharedMedia:Register("statusbar", "Hal P", [[Interface\Addons\SharedMedia\MyMedia files\HalP.tga]])
SharedMedia:Register("statusbar", "Hal Q", [[Interface\Addons\SharedMedia\MyMedia files\HalQ.tga]])
SharedMedia:Register("statusbar", "Hal R", [[Interface\Addons\SharedMedia\MyMedia files\HalR.tga]])
SharedMedia:Register("statusbar", "Hal S", [[Interface\Addons\SharedMedia\MyMedia files\HalS.tga]])
SharedMedia:Register("statusbar", "Hal T", [[Interface\Addons\SharedMedia\MyMedia files\HalT.tga]])
SharedMedia:Register("statusbar", "Hal U", [[Interface\Addons\SharedMedia\MyMedia files\HalU.tga]])
SharedMedia:Register("statusbar", "Hal V", [[Interface\Addons\SharedMedia\MyMedia files\HalV.tga]])
SharedMedia:Register("statusbar", "solid", [[Interface\AddOns\SharedMedia\MyMedia files\solid.tga]])
SharedMedia:Register("statusbar", "smoothblizzard", [[Interface\AddOns\SharedMedia\MyMedia files\smoothblizzard.tga]])
SharedMedia:Register("statusbar", "vert", [[Interface\AddOns\SharedMedia\MyMedia files\vertbars.tga]])
SharedMedia:Register("statusbar", "graphite", [[Interface\AddOns\SharedMedia\MyMedia files\graphite.tga]])
SharedMedia:Register("statusbar", "glamour", [[Interface\AddOns\SharedMedia\MyMedia files\glamour.tga]])
SharedMedia:Register("statusbar", "glamour2", [[Interface\AddOns\SharedMedia\MyMedia files\glamour2.tga]])
SharedMedia:Register("statusbar", "glamour3", [[Interface\AddOns\SharedMedia\MyMedia files\glamour3.tga]])
SharedMedia:Register("statusbar", "glamour4", [[Interface\AddOns\SharedMedia\MyMedia files\glamour4.tga]])
SharedMedia:Register("statusbar", "glamour5", [[Interface\AddOns\SharedMedia\MyMedia files\glamour5.tga]])
SharedMedia:Register("statusbar", "glamour6", [[Interface\AddOns\SharedMedia\MyMedia files\glamour6.tga]])
SharedMedia:Register("statusbar", "glamour7", [[Interface\AddOns\SharedMedia\MyMedia files\glamour7.tga]])
SharedMedia:Register("statusbar", "glass", [[Interface\AddOns\SharedMedia\MyMedia files\glass.tga]])
SharedMedia:Register("statusbar", "wglass", [[Interface\AddOns\SharedMedia\MyMedia files\wglass.tga]])
SharedMedia:Register("statusbar", "back2", [[Interface\AddOns\SharedMedia\MyMedia files\back2.tga]])
SharedMedia:Register("statusbar", "dback", [[Interface\AddOns\SharedMedia\MyMedia files\dback.tga]])
SharedMedia:Register("statusbar", "fade1", [[Interface\AddOns\SharedMedia\MyMedia files\fade1.tga]])
SharedMedia:Register("statusbar", "fade2", [[Interface\AddOns\SharedMedia\MyMedia files\fade2.tga]])
SharedMedia:Register("statusbar", "Tap1", [[Interface\Addons\SharedMedia\MyMedia files\Tap1.tga]])
SharedMedia:Register("statusbar", "Tap2", [[Interface\Addons\SharedMedia\MyMedia files\Tap2.tga]])
SharedMedia:Register("statusbar", "Tap3", [[Interface\Addons\SharedMedia\MyMedia files\Tap3.tga]])
SharedMedia:Register("statusbar", "Tap4", [[Interface\Addons\SharedMedia\MyMedia files\Tap4.tga]])
SharedMedia:Register("statusbar", "Brushed",[[Interface\Addons\SharedMedia\MyMedia files\brushed.tga]])
SharedMedia:Register("statusbar", "Savant",[[Interface\Addons\SharedMedia\MyMedia files\savant.tga]])
SharedMedia:Register("statusbar", "Savant1",[[Interface\Addons\SharedMedia\MyMedia files\savant1.tga]])
SharedMedia:Register("statusbar", "Savant2",[[Interface\Addons\SharedMedia\MyMedia files\savant2.tga]])
SharedMedia:Register("statusbar", "Savant3",[[Interface\Addons\SharedMedia\MyMedia files\savant3.tga]])
SharedMedia:Register("statusbar", "Savant4",[[Interface\Addons\SharedMedia\MyMedia files\savant4.tga]])
SharedMedia:Register("statusbar", "Savant5",[[Interface\Addons\SharedMedia\MyMedia files\savant5.tga]])
SharedMedia:Register("statusbar", "Savant6",[[Interface\Addons\SharedMedia\MyMedia files\savant6.tga]])
SharedMedia:Register("statusbar", "Savant7",[[Interface\Addons\SharedMedia\MyMedia files\savant7.tga]])
SharedMedia:Register("statusbar", "Cabaret",[[Interface\Addons\SharedMedia\MyMedia files\cabaret.tga]])
SharedMedia:Register("statusbar", "Cabaret1",[[Interface\Addons\SharedMedia\MyMedia files\cabaret1.tga]])
SharedMedia:Register("statusbar", "Cabaret2",[[Interface\Addons\SharedMedia\MyMedia files\cabaret2.tga]])
SharedMedia:Register("statusbar", "Cabaret3",[[Interface\Addons\SharedMedia\MyMedia files\cabaret3.tga]])
SharedMedia:Register("statusbar", "Cabaret4",[[Interface\Addons\SharedMedia\MyMedia files\cabaret4.tga]])
SharedMedia:Register("statusbar", "Lumi1",[[Interface\Addons\SharedMedia\MyMedia files\lumi1.tga]])
SharedMedia:Register("statusbar", "Lumi2",[[Interface\Addons\SharedMedia\MyMedia files\lumi2.tga]])
SharedMedia:Register("statusbar", "Lumi3",[[Interface\Addons\SharedMedia\MyMedia files\lumi3.tga]])
SharedMedia:Register("statusbar", "Lumi4",[[Interface\Addons\SharedMedia\MyMedia files\lumi4.tga]])
SharedMedia:Register("statusbar", "Lumi5",[[Interface\Addons\SharedMedia\MyMedia files\lumi5.tga]])
SharedMedia:Register("statusbar", "Lumi6",[[Interface\Addons\SharedMedia\MyMedia files\lumi6.tga]])
SharedMedia:Register("statusbar", "Lumi7",[[Interface\Addons\SharedMedia\MyMedia files\lumi7.tga]])
SharedMedia:Register("statusbar", "Lumi8",[[Interface\Addons\SharedMedia\MyMedia files\lumi8.tga]])
SharedMedia:Register("statusbar", "Lumi9",[[Interface\Addons\SharedMedia\MyMedia files\lumi9.tga]])
SharedMedia:Register("statusbar", "frameborder", [[Interface\Addons\SharedMedia\MyMedia files\frameborder.tga]])



-- ... and here

